﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model IEnumerable<SSCMvc.Models.Tb_StudentTransfer>

<table class="table">
    <tr>
        <th>
            Name
        </th>

        <th>
            Branch From
        </th>
        <th>
            Branch To
        </th>
        <th>
            Transfer to User
        </th>
        <th>
            Transfer by User
        </th>
        <th>
            Status
        </th>
        <th>
            Date
        </th>
        <th>
        </th>
    </tr>
    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.MaAdmission.FirstName)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.MaBranch1.BramchName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.MaBranch.BramchName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.User.Fullname)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.User1.Fullname)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Status)
            </td>
            <td>
                @{
                    string cdate = string.Format("{0:dd MMM,yyyy}", item.CDate);

                }
                @cdate
            </td>
            <td>
                <a href="#" onclick="AcceptTransfer(@item.Id,@item.MaAdmission.Id)" title="Accept">Accept</a><br />
                <a href="#" onclick="AcceptTransfer2(@item.Id,@item.MaAdmission.Id)" title="Declined">Declined</a>
            </td>
        </tr>
                    }
</table>
<p>
    <a href="/Tb_StudentTransfer/ListOfStudent" title="see more">more..</a>
</p>
